#blog_cuss form {
  background: url(img/header.jpg) no-repeat;
  width: 386px;
  height: 572px;
  float: left;
  margin-top: 25px;
  font-family: "Times New Roman", serif;
}

    #blog_cuss h1 { display: none; }
    
    #blog_cuss label {
      margin-top: 372px;  
      color: #fff;
      font-size: 2em;
      text-transform: none;
      text-align: center;
      display: block;
      
    }
    
    #blog_cuss .input { 
      margin: 0; 
      display: inline;
    }
    
    #BlogUrl {
      height: 26px;
      border: 1px solid #000;
      margin-left: 40px;
      padding-top: 0;
      margin-top: 2px;
      line-height: .75em;
      float: left;
      font-size: 1.75em;
    }
    
    #blog_cuss .submit { display: inline; }
    
    #blog_cuss .submit input {
      background: url(img/submit_button.png) no-repeat;
      width: 61px;  height: 32px;
      cursor: pointer;
      border: 0;
      display: block;
      float: left;
      margin-left: 10px;
    }
    
    

#right {
  float: left;
  width: 400px;
  margin-top: 45px;
  margin-left: 25px;
}

#right h2 { color: #990000; }

#how {
  margin-top: 75px;
}

#results { 
  font-size: 1.75em;
  line-height: 1.5em;
  color: #990000;
  padding: .5em;
} 

    #results span {
      display: block;
      font-family: Arial, serif; 
      color: #000;
    }